Endpoint Vulnerability

CVE-2019-1010317wavpack: use of uninitialized variable in ParseCaffHeaderConfig leads to DoS [fedora-all]

Description

use of uninitialized variable in ParseCaffHeaderConfig leads to DoS [fedora-all]

Affected Products

wavpack

References

CVE-2019-1010317,